[Bug 1026] Postfix requires threads library to build.

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Tue Oct 19 03:24:00 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1026





------- Additional Comments From stef at mort.level5.net  2004-10-19 04:23 -------
Gah... you're right. My mistake. Apologies, I am a muppet. Just as you say, I 
didn't have my libdb built right. I've rebuilt both and no longer see the error.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list